
; Конфигурационый файл мапов www.cs-strikez.at.ua
; Файл находится: $moddir/addons/amxmodx/configs/maps.ini
; Для использывания с Maps меню

; Добавьте свой список мапов сюда 
; Удалите этот файл для использывания mapcycle.txt

